--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Normalizes the value to the range (0.0) .. (1.0).
full_name: Color::normalize
is_singleton: true
name: normalize
params: (value)
visibility: public
